[BRAKE_0]
NAME=BreakLight
COLOR=120,0,0
INTENSITY=0.05

[LIGHT_0]
NAME=FrontLight
COLOR=120,120,80
INTENSITY=0.05

[LIGHT_1]
NAME=RearLight
COLOR=120,120,80
INTENSITY=0.05

[LIGHT_2]
NAME=gauge_emissive
COLOR=120,120,80
INTENSITY=1